import IBIZSample0011_en_US_Base from './ibizsample0011_en_US_base';

function getLocaleResource(){
    const IBIZSample0011_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0011_en_US_Base(), IBIZSample0011_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;